Subject: Working Group Last Call for draft-freed-sieve-notary-05

From: Cyrus Daboo <[email-masked]>
Date: Thu, 30 Jul 2009 15:09:48 +0200

Hi folks,
We are starting a two week last call on draft-freed-sieve-notary-05. We've 
had a last call on this document before but some new "deliverby" features 
have been added since then, so we need adequate review of those from the WG 
before we can hand this off to the IESG.

So the last call starts today and will complete on August 13th.

Please send comments to the list.

-- 
Cyrus Daboo